	body {
		background: #000 url(../images/jmje_bg.jpg) repeat-x;
		color: #fff;
		font-family: tahoma;
		font-weight: 700;
		font-size: 12px;
	}
	#wrapper {
		position: relative;
		margin-right: auto;
		margin-left: auto;
		margin-top: 120px;
		width: 1024px;
		height: 600px;
	}
	#main {
		position: relative;
		clear: both;
		border: 0px solid #d1d1d1;
		width: 1010px;
		height: 433px;
		background: url(../images/site_background_black.png);
	}
	#curtime {
		float: right;
		height: 13px;
		width: 160px;
		text-align: center;
		border: 1px solid #666;
		padding-top: 4px;
		margin: 0px 40px 6px;
		font-size: 9px;
		font-weight: 700;
		color: #d1d1d1;
	}
	#about_us {
		position: absolute;
		top: 85px;
		left: 409px;
		width: 91px;
		height: 10px;
		background-color: #58585a;
		padding: 4px 0px 8px 14px;
		color: #fff;
		font-size: 12px;
	}
	#about_us:hover {
		color: #000;
	}
	#what_we_do {
		position: absolute;
		top: 143px;
		left: 409px;
		width: 91px;
		height: 10px;
		background-color: #58585a;
		padding: 4px 0px 8px 14px;
		color: #fff;
		font-size: 12px;
	}
	#what_we_do:hover {
		color: #000;
	}
	#contact_us {
		position: absolute;
		top: 206px;
		left: 409px;
		width: 91px;
		height: 10px;
		background-color: #58585a;
		padding: 4px 0px 8px 14px;
		color: #fff;
		font-size: 12px;
	}
	#contact_us:hover {
		color: #000;
	}
	#content_main {
		position: absolute;
		top: 85px;
		left: 600px;
		height: 200px;
		width: 360px;
		font-size: 10px;
		line-height: 150%;
	}
	#content_about_us {
		display: none;
		position: absolute;
		top: 85px;
		left: 600px;
		height: 200px;
		width: 360px;
		line-height: 150%;
	}
	#content_what_we_do {
		display: none;
		position: absolute;
		top: 85px;
		left: 600px;
		height: 200px;
		width: 360px;
		line-height: 150%;
	}
	#content_contact_us {
		background-color: #57575A;
		display: none;
		position: absolute;
		top: 85px;
		left: 600px;
		height: 200px;
		width: 360px;
		height: 188px;
		line-height: 150%;
	}
	.form_label {
		float: left;
		font-size: 10px;
		width: 60px;
		text-align: right;
		margin-left: 20px;
		margin-top: 10px;
	}
	.form_input {
		float: left;
		font-size: 10px;
		width: 260px;
		text-align: left;
		margin-left: 4px;
		margin-top: 10px;
	}
	.form_input input {
		border: 1px solid red;
		float: left;
		font-size: 10px;
		height: 20px;
		width: 260px;
		text-align: left;
		margin-left: 4px;
	}
	.form_input textarea {
		border: 1px solid red;
		clear: both;
		font-size: 10px;
		height: 60px;
		width: 260px;
		text-align: left;
		margin-left: 4px;
		overflow: auto;
	}
	.form_submit #btn_submit {
		float: right;
		margin-right: 8px;
		margin-top: 8px;
	}
	#loading {
		background-color: #fff;
		border: 1px solid #000;
		color: #000;
		display: none;
		height: 150px;
		position: absolute;
		top: 30%;
		left: 35%;
		text-align: center;
		width: 300px;
	}
	#spinner {
		margin-bottom: auto;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
	}
	#div_copy {
		height: 16px;
		width: 1000px;
		font-size: 8px;
		margin: 4px 6px 0px 6px;
		color: #d1d1d1;
		border-bottom: 1px solid #666;
	}
	#div_log {
		float: left;
		font-weight: 700;
		padding-top: 10px;
		padding-left: 10px;
	}
